
body {
	background: #ffffff url(images/page_background.jpg) repeat;
	color: #334755;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	font-style: normal;
} /* necessario per centrare nelle vecchie versioni dei browser IE */






/****************INIZIO LAYOUT STRUTTURA SITO****************/
			   
#container {
/*width: 750px;*/
			width: 1000px;
            text-align: left;
            padding: 5px 0 0;
            margin: 10px auto;
            background-color: #ffffff;
            color: #334755;
}

#header {
/*width: 738px;*/
		 width: 988px;
         height: 100px;
         background: #E7EAEB url(images/top-background.png) repeat-x;
         color: #ffffff;
         margin: 0 5px;
         padding: 0;
         border: 1px solid #334755;
         position: relative;}


#leftcolumn {float: left;
             /*width: 429px;*/
             width: 680px;
             padding: 0;
             margin: 0 0 0 25px;}

* html #leftcolumn {margin: 0 0 0 13px} /* IE Hack */

#rightcolumn {float: left;
              width: 265px;
              padding: 0;
              margin: 0 0 0 25px;
			  background-image: url(images/background-MenuRight.png);}
			  


#footer {width: 988px;
         clear: both;
         margin: 0 5px;
		 padding: 4px 0 5px 0px;
         font-size: 10px;
         text-align: center;}	
		 
	
#rightcolumn h5, #rightcolumn h6 {border-bottom: 1px solid #98A5AE;
                                  padding: 0 0 2px 0;}	
	
		 
#footer p {padding: 5px 0;
           margin: 0;}
		 		  

.left {float: left;
       margin: 5px 5px 0 0;}

.right {float: right;
        margin: 5px 0 0 5px;}	
		
/****************FINE LAYOUT STRUTTURA SITO****************/	
			   
			   
/****************INIZIO DIVISORI****************/	   
.top-divider {
/*width: 740px;*/
		  width: 988px;
          height: 11px;
          clear: both;
          margin: 2px 5px 0;
          background: #E7EAEB url(images/divider.png) repeat-x;
          color: #334755;}

.divider {margin: 0 0 25px;
           border-bottom: 1px solid #98A5AE;}

/****************FINE DIVISORI****************/				   
			   
			   
			   
/****************INIZIO STILI CARATTERI TESTO****************/	 			   

h1, h2, h3, h4, h5, h6 {margin: 0 0 15px 0;
                        padding: 0;}

p {padding: 0;
   margin: 0 0 25px 0;}

img {border: 0;
     margin: 0 0 25px 0;}
       
h1 {
	font-size: 34px;
	color: #ffffff;
}
h2 {font-size: 30px;}
h3 {font-size: 26px;}
h4 {font-size: 22px;}
h5 {font-size: 18px;
	 color: #386A6A;}
h6 {font-size: 14px;
	 color: #386A6A;}

/****************FINE STILI CARATTERI TESTO****************/



a {color: #334755; text-decoration: underline;}
a:link {color: #334755;}
a:visited {color: #334755;}
a:hover {color: #700000; text-decoration: underline;}
            


/****************INIZIO STILI HEADER E TOP MENU****************/

#logo {float: left;
       margin: 0 5px 0 0;
       padding: 0;}

#header h1 {margin: 36px 0 0 20px;
            padding: 0;
            font-size: 24px;
            line-height: 30px;}

/*#header h2 {margin: 1px 0 0 20px;
            padding: 0;
            font-size: 14px;
            line-height: 15px;}*/


/* Inizio top menu. */

#topmenu {
	   width: 988px;
       height: 30px;
       margin: 2px 5px 0;
       background: #829099 url(images/menu_background.html) repeat-x;
       border: 1px solid #334755;}

#topmenu ul {list-style-type: none;
          text-align: center;
          margin: 0;
          padding: 0;}

#topmenu li {display: inline;
          margin: 0;
          padding: 0;}

#topmenu a {text-decoration: none;
         height: 30px;
         padding: 0 12px;
         margin: 0;
         line-height: 30px;
         display: block !important;
         float: left !important;
         background: #829099 url(images/button.jpg) repeat-x;
         color: #334755;
         font-size: 12px;
         font-weight: bold;
         border-left: 1px solid #334755;}

#topmenu a.first {margin-left: 20px;}

* html #topmenu a.first {margin-left: 10px} /* IE Hack */

#topmenu a.last {border-right: 1px solid #334755;}

#topmenu a:hover, #topmenu a#selected {background: #ACCBDF url(images/button.jpg) repeat-x;
                                 background-position: 0 -30px;
                                 color: #334755;}

/* Fine top menu. */ 
/****************FINE STILI HEADER E TOP MENU****************/






/*inizio stili per il menu laterale destro*/



/*#menuRight ul{
  padding: 4px 0 4px 50px;
  list-style-image: url(images/freccia-menu.png);  
}

#menuRight li{
	margin: 0;
}*/



.justify {text-align: justify;}


/****************INIZIO MENU DESTRO****************/


#menuRight{
  padding: 4px 0 4px 0px;
  
 } 
 
.SezioniMenu{
  padding: 3px 0 3px 40px;
  margin: 2px 0 2px 40px;
  background-image:  url(images/bg-SezioniMenu.png);
 } 

#sectionLinksR{
	margin: 0px;
	padding: 0px;
	color: #000000;
}

#sectionLinksR a:link{
	display: block;
	border-top: 1px solid #CDD3D5;
	border-bottom: 1px solid #CDD3D5;
	color: #000000;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 40px;
}

#sectionLinksR a:visited{
	display: block;
	border-top: 1px solid #CDD3D5;
	border-bottom: 1px solid #CDD3D5;
	color: #000000;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 40px;
}

#sectionLinksR a:hover{
	display: block;
	border-top: 1px solid #CDD3D5;
	border-bottom: 1px solid #CDD3D5;
	background-image: url(images/bt-menu-on.png);
	text-decoration: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 40px;
}


/***************fine menu destra *********************/



.date {float: right;
       font-size: 11px;
       margin: 7px 0 0;
       font-style: italic;}
	   


p.news {border: 1px solid #98A5AE;
            padding: 5px 5px 20px;
			margin: 0px 5px 0px 5px;
            background: #E7EAEB url(images/gradient.jpg) repeat-x;
            color: #334755;}
			
			
			
.list-arrow ul li{
	list-style-image: url(images/list-arrow.png);
	text-align: justify;
}		
			
.list-square ul li{
	list-style-image: url(images/list-square.png);
	text-align: justify;
}				
			
			
.list-frecciagreen ul li{
	list-style-image: url(images/freccia02.png);
	text-align: justify;
	padding: 5px 0px 5px 0px;
}				
			
.list-dot ul li{
	list-style-image: url(images/freccia01.png);
	text-align: justify;
}		

